Bug 169579 - Installer hangs when loading the storage device
Summary: Installer hangs when loading the storage device
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 2.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-29 20:02 UTC by Kami Groom
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 18:06:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file to be submitted (28.64 KB, text/plain)
2005-09-29 20:06 UTC, Kami Groom
no flags Details

Description Kami Groom 2005-09-29 20:02:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; InfoPath.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just boot from the CD and the error comes up when the storage device is trying to be found. 
2.
3.
  

Actual Results:  Give me and error and asks if I want to save the file and gives me this website to come to to submit the error. 

Expected Results:  Found the hard drive and continued with the installation of VMWare ESX server. 

Additional info:

Comment 1 Kami Groom 2005-09-29 20:06:09 UTC
Created attachment 119439 [details]
log file to be submitted

This was created as a dump.

Comment 2 Jeremy Katz 2005-10-03 18:06:32 UTC
This is not RHEL.  Please report this problem to where you received your
distribution.


Note You need to log in before you can comment on or make changes to this bug.